
Radar Perfilador de Vientos UHF - Task #998

Milestone # 136 (In progress): Arreglo de antenas

Construccion de arbolitos

06/11/2017 05:40 PM - Danny Scipión

Status: Closed Start date: 07/28/2017

Priority: High Due date: 08/01/2017

Assignee: Karim Kuyeng % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Huancayo 1.0 Spent time: 0.00 hour

Description

Related issues:

Follows Task #996: Compra de conectores LC y adaptador T LC Closed 06/11/2017 07/27/2017

Precedes Task #1013: Toma de datos de prueba de 24 horas Closed 08/02/2017 08/03/2017

History

#1 - 06/11/2017 05:41 PM - Danny Scipión

- Assignee set to Karim Kuyeng

#2 - 06/11/2017 06:43 PM - Juan Carlos Espinoza

- Due date changed from 08/21/2017 to 08/22/2017

- Start date changed from 08/14/2017 to 08/15/2017

- Follows Task #996: Compra de conectores LC y adaptador T LC added

#3 - 06/11/2017 07:14 PM - Juan Carlos Espinoza

- Precedes Task #1013: Toma de datos de prueba de 24 horas added

#4 - 07/05/2017 02:24 PM - Danny Scipión

- Due date changed from 08/04/2017 to 08/01/2017

#5 - 08/22/2017 03:19 PM - Joaquín Verástegui

- % Done changed from 0 to 100

#6 - 08/22/2017 03:21 PM - Joaquín Verástegui

- Status changed from New to Resolved

#7 - 11/02/2017 12:06 PM - Fiorella Quino

- Status changed from Resolved to Closed
